using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Video;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class StartGame : MonoBehaviour
{
    private bool startLaunched = false;

    void Start()
    {
        
    }
    
    void Update()
    {
        if (!startLaunched)
        {
            StartCoroutine(StartGameosto());
            startLaunched = true;
        }
    }

    IEnumerator StartGameosto()
    {
        yield return new WaitForSeconds((int) GetComponent<VideoPlayer>().length + 1);

        SceneManager.LoadScene("Room_01");
    }
}
